Subject: Re: Base patch for bug #5975 (bookmarking from Gnus Article buffer).

From: Glenn Morris <[email-masked]>
Date: Tue, 13 Jul 2010 19:30:28 -0400

Karl Fogel wrote:

> I'm not sure where to apply this.

Do you think it (for any value of "it") is safe for Emacs 23.3?
Is it very unlikely to introduce a regression with respect to Emacs 23.2?

If so, apply "it" only to the emacs-23 branch. It will get merged to
the trunk at some point.

If not, or if you aren't sure, or think it needs more testing, apply
"it" to the trunk.

Also, note that rather than saying "patch by X", you should make the
ChangeLog entry in X's name.